### Method

# Gtk CellArea attribute_disconnect

#### Declaration [src]

    void
    gtk_cell_area_attribute_disconnect (
      GtkCellArea* area,
      GtkCellRenderer* renderer,
      const char* attribute
    )

#### Description [src]

Disconnects `attribute` for the `renderer` in `area` so that attribute will no longer be updated with values from the model.

#### Parameters

`renderer` | `GtkCellRenderer`
| The `GtkCellRenderer` to disconnect an attribute for.
| The data is owned by the caller of the function.
`attribute` | `const char*`
| The attribute name.
| The data is owned by the caller of the function.
| The string is a NUL terminated UTF-8 string.